Page MenuHomePhabricator

efl/gesture: correct config value name for glayer_double_tap_timeout
ClosedPublic

Authored by zmike on Jan 22 2020, 7:01 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 22 2020, 7:01 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 22 2020, 7:01 AM
Hermet accepted this revision.Jan 23 2020, 1:45 AM
This revision is now accepted and ready to land.Jan 23 2020, 1:45 AM
zmike updated this revision to Diff 28446.Jan 23 2020, 12:25 PM
zmike edited the summary of this revision. (Show Details)
zmike added a reviewer: CHAN.

rework/rebase

zmike updated this revision to Diff 28667.Jan 29 2020, 11:20 AM

rebase/rework

Closed by commit rEFLa1222c7d60a2: efl/gesture: correct config value name for glayer_double_tap_timeout (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:14 AM
This revision was automatically updated to reflect the committed changes.